
li:hover{color: rgb(9, 138, 230)}

.content-c1{
    width: 100%;
    height: 350px;
}
/*焦点图*/
.focusBox {
    position: relative;
    width: 440px;
    height: 335px;
    overflow: hidden;
    font: 12px/1.5 Verdana, Geneva, sans-serif;
    text-align: left;
    background: white;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
}

.focusBox .pic img{
    width: 100%;
    height: 320px;
    display: block;
}
.focusBox .pic{
    position: relative;
    width: 100%;
    height: 100%;
}
.focusBox .pic li{
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    display: none;
    height: 300px
}

.focusBox .txt-bg {
    position: absolute;
    bottom: 0;
    z-index: 1;
    height: 36px;
    width: 100%;
    background: #333;
    filter: alpha(opacity=40);
    opacity: 0.4;
    overflow: hidden;
}

.focusBox .txt {
    position: absolute;
    bottom: 0;
    z-index: 2;
    height: 36px;
    width: 100%;
    overflow: hidden;
}

.focusBox .txt li {
    height: 36px;
    line-height: 36px;
    position: absolute;
    bottom: -36px;
}

.focusBox .txt li a {
    display: block;
    color: white;
    padding: 0 0 0 10px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}

.focusBox .num {
    position: absolute;
    z-index: 3;
    bottom: 8px;
    right: 8px;
}

.focusBox .num li {
    float: left;
    position: relative;
    width: 18px;
    height: 15px;
    line-height: 15px;
    overflow: hidden;
    text-align: center;
    margin-right: 1px;
    cursor: pointer;
}

.focusBox .num li a, .focusBox .num li span {
    position: absolute;
    z-index: 2;
    display: block;
    color: white;
    width: 10px;
    height: 10px;
    top: 0;
    left: 0;
    text-decoration: none;
    border-radius: 50%;
}

.focusBox .num li span {
    z-index: 1;
    background: #ffffff;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.focusBox .num li.on a, .focusBox .num a:hover {
    background: rgb(9, 138, 230);
}
.content-c1-left{
    width: 750px;
    height: 300px;
    float: left;
    padding-top: 15px;
    padding-left: 15px;
}
.content-c1-left-hd{
    height: 40px;
    border-bottom: 1px solid #cccccc;
}
.content-c1-left-hd h3{
    margin-top: 0;
    margin-bottom: 0;
    width: 110px;
    height: 40px;
    line-height: 40px;
    float: left;
    text-align: center;
    border-top: 2px solid rgb(9, 138, 230);
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
}
.content-c1-left-hd a{
    float: right;
    line-height: 40px;
    padding-right: 10px;
    color: #333333;
}
.content-c1-left-bd{
    width: 100%;
}
.content-c1-left-bd ul{
    padding-left: 0;
    margin-bottom: 0;
}
.content-c1-left-bd li{
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    border-bottom: 1px dashed #cccccc;
}
.content-c1-left-bd li img{
    margin-top: -5px;
    padding-right: 5px;
}
.content-c1-left-bd li a{
    color: #333333;
}
.content-c1-left-bd li span{
    float: right;
    padding-right: 5px;
}
.content-c1-right{
    width: 325px;
    height: 300px;
    float: right;
    margin-right: 15px;
    padding-top: 15px;
}
.content-c1-right-hd{
    height: 40px;
}
.content-c1-right-hd span{
    background-color: rgb(9, 138, 230);
    color: #ffffff;
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    float: left;
    font-size: 16px;
}
.content-c1-right-hd span:hover{
    color: #ffffff !important;
}
.content-c1-right-hd span img{
    padding-left: 5px;
    padding-right: 5px;
}
.content-c1-right-hd a{
    float: right;
    padding-right: 10px;
    line-height: 40px;
    color: #333333;
}
.content-c1-right-bd{
    border: 1px solid #cccccc;
    height: 245px;
}
.content-c1-right-bd li{
    font-size: 14px;
    width: 280px;
    height: 58px;
    padding-top: 10px;
    border-bottom: 1px solid #cccccc;
}
.content-c1-right-bd li a{
    color: #333333;
}
.content-c1-right-bd li img{
    padding-right: 5px;
}
.content-c2{
    height: 120px;
    text-align: center;
}
.content-c2 img{
    width: 1170px;
}
.content-c3{
    min-height: 600px;
    display:flex;
    flex-wrap:wrap;
}
.lists{
    width: 48%;
    height: 295px;
    margin-left: 15px;
    /*float: left;*/
}
.lists-hd{
    height: 40px;
    border: 1px solid #cccccc;
}
.lists-hd h3{
    background: url("/images/h3-bg.png") no-repeat bottom center;
    height: 40px;
    line-height: 40px;
    width: 110px;
    text-align: center;
    margin: 0;
    border-right: 1px solid #cccccc;
    float: left;
    font-family: 宋体;
    color: rgb(9, 138, 230);
    font-size: 16px;
}
.lists-hd a{
    float: right;
    padding-right: 5px;
    line-height: 40px;
    color: #333333;
}
.lists-bd{
    height: 245px;
    width: 100%;

}
.lists-bd ul{
    padding-left: 5px;
}
.lists-bd li{
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    display: flex;
    justify-content: space-between;
    width: 100%;

}
.lists-bd li img{
    padding-right: 5px;
    margin-top: -3px;
}
.lists-bd li a{
    color: #333333;
    /*float: left;*/
}
.lists-bd li span{
    /*float: right;*/
    padding-right: 10px;
}


.news{
    width: 340px;
    float: right;
    margin-right: 15px;
    height: 295px;
}
.news-hd{
    height: 40px;
    background-color: rgb(9, 138, 230);
}
.news-hd h3{
    color: #ffffff;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 40px;
    float: left;
}
.news-hd h3 i{
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
}
.news-hd a{
    float: right;
    color: #ffffff;
    line-height: 40px;
    padding-right: 10px;
}
.news-hd a:hover{
    color: #ffffff !important;
}
.news-bd{
    height: 145px;
    /*background-color: #fafafa;*/
}
.news-bd ul{
    padding-left: 15px;
}
.news-bd li{
    height: 35px;
    line-height: 35px;
    font-size: 14px;
}
.news-bd li img{
    padding-right: 5px;
    margin-top: -3px;
}
.news-bd li a{
    color: #333333;
}
.content-c4{
    height: 95px;
    width: 1170px;
    margin: 0 auto;
    margin-top: 15px;
}
.content-c4-left{
    width: 30px;
    float: left;
    background-color: rgb(9, 138, 230);
    height: 95px;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    line-height: 20px;
    padding-top: 7px;
}
.content-c4-right{
    width: 1140px;
    float: left;
    background-color: #ededed;
    height: 95px;
}
.content-c4-right ul{
    padding-left: 0;
    padding-top: 15px;
}
.content-c4-right li{
    display: inline-block;
    padding-left: 20px;
}
.empty{
    height: 15px;
}
.content-c5{
    height: 185px;
    width: 1170px;
    margin: 0 auto;
}
.content-c5-hd{
    height: 35px;
}
.content-c5-hd h3{
    background-color: rgb(9, 138, 230);
    color: #ffffff;
    float: left;
    margin: 0;
    display: block;
    height: 35px;
    width: 100px;
    text-align: center;
    line-height: 35px;
}
.content-c5-hd a{
    float: right;
    line-height: 35px;
    color: #333333;
}
.content-c5-bd{
    height: 150px;
    border: 1px solid#cccccc;
}
.foucs-box{
    overflow: hidden;
    position: relative;
    width: 1125px;
    margin: 0 auto;
    margin-top: 10px;
}
.foucs-box ul{
    padding-left: 0;
    margin: 0;
}
.foucs-box li{
    display: inline;
    float: left;
    margin-right: 10px;
}
.picture{
    text-align: center;
}
.picture img{
   height: 117px;
}
.title{
    overflow: hidden;
    text-align: center;
}
.title a{
    font-size: 12px;
    color: #333333;
}
